How to confirm TUFLOW compatibility
    • 28 Feb 2024
    • 1 Minute to read
    • Dark
      Light

    How to confirm TUFLOW compatibility

    • Dark
      Light

    Article summary

    The table below shows which releases of Flood Modeller (and the TUFLOW Link) we have tested with TUFLOW (various solvers/versions) and have passed our acceptance tests. 

    Support(1) for the use of Flood Modeller with TUFLOW, using the TUFLOW Link, is only provided where it has passed our acceptance tests.

    Passing our acceptance tests does not indicate that the TUFLOW solver/version is fully compatible with Flood Modeller (or the TUFLOW Link) and the user should always undertake their own validation tests and checks.

    Other TUFLOW versions/solvers may work with Flood Modeller and the TUFLOW Link, but are not supported and use is not recommended.

    TUFLOW solver/versionFlood Modeller (and TUFLOW link)
    v4.5(2)v4.6(2)v5.0(2)v5.1(2)v6.0v6.1v6.2v7.0
    Classic2018
    2020-01
    2020-10

    2023-03



    HPC2018
    2020-01
    2020-10

    2023-03



    (1)Requires a current support and maintenance contract

    (2)No longer covered by support and maintenance agreements


    Was this article helpful?

    Changing your password will log you out immediately. Use the new password to log back in.
    First name must have atleast 2 characters. Numbers and special characters are not allowed.
    Last name must have atleast 1 characters. Numbers and special characters are not allowed.
    Enter a valid email
    Enter a valid password
    Your profile has been successfully updated.